{
  "navigationBarTitleText": "拍品发布",
  "usingComponents": {
    "van-icon": "../../../../dist/icon/index",
    "van-popup": "../../../../dist/popup/index",
    "van-checkbox": "../../../../dist/checkbox/index",
    "van-nav-bar": "../../../../dist/nav-bar/index"
  }
}